body {
	line-height: 1.5;
	font-family: 'Roboto Slab', serif;
	margin: 0;
	padding: 0;
}

header, nav, main {
	margin: 0 auto;
	padding: 0 1em;
	max-width: 50em;
}

header, nav, section {
	margin-top: 2em;
}

header * {
	margin: 0;
}

h2, h3, h4, h5, h6 {
	text-decoration: underline;
}

pre.code {
	font-family: Courier;
	font-size: 0.9em;
	background: #eeeeee;
	padding-left: 1em;
	padding-top: 1em;
	overflow: scroll;
}

.hidden {
	display: none;
}

.job-title {
	margin-bottom: 0;
	font-style: italic;
}

.job-when {
	margin-top: 0;
	font-size: 0.8em;
}